[Config]
Version=3.7

[Color]
;颜色配置方案
;支持8种颜色
1=255,0,0
2=240,79,49
3=240,175,81
4=255,255,0
5=96,187,70
6=0,0,255
7=238,130,238
8=255,255,255

[ColorMap]
;颜色表
ALARM=1

RW=2
RD=3
YW=4
FD=5
BK=5
LT=5
RT=4
SA=3
PB=2

SPEED=1
ACCELEROMETER=3
GPS=3

[CheckBox]
OverSpeed=1
UnderSpeed=1
ACC_X=1
ACC_Y=1
ACC_Z=1

[CheckBoxData]
OverSpeed=60
UnderSpeed=15
ACC_X=1.0
ACC_Y=1.0
ACC_Z=8.0

[Inputs]
Inputs=511
Alarms=511

[DefaultInput]
;默认Input短字段
1=RW
2=YW
3=LT
4=RT
5=SA
6=BK
7=FD
8=RD
9=PB

[InputString]
;Input字段对应的Name
RW=RED WARN
RD=REAR DOOR
YW=YELLOW WARN
FD=FRONT DOOR
BK=BRAKES
LT=LEFT TURN
RT=RIGHT TURN
SA=STOP ARM
PB=PANIC

[AlarmString]
;报警类型1-6对应的Name
1=INPUTS
2=ACCELEROMETER
3=SPEED
0=ALERTS
;5=MOTION
11=PANIC


[GPSList]
List=
Entry=1
Exit=1

[Switch]
Alarm=1
Input=1
Speed=1
Acceleration=1
Fence=1

[GPS]

